Loading...
Searching...
No Matches
Opm::FlowGenericVanguard::SimulationModelParams Struct Reference

## Public Attributes

double | setupTime_
std::unique_ptr< UDQState > | udqState_
std::unique_ptr< Action::State > | actionState_
std::unique_ptr< SummaryState > | summaryState_
std::unique_ptr< WellTestState > | wtestState_
std::shared_ptr< EclipseState > | eclState_
std::shared_ptr< Schedule > | eclSchedule_
std::shared_ptr< SummaryConfig > | eclSummaryConfig_

The documentation for this struct was generated from the following file:

- opm/simulators/flow/FlowGenericVanguard.hpp